interactions:
- request:
    body: null
    headers:
      Host:
      - alexwlchan.net
    method: GET
    uri: https://alexwlchan.net/images/2026/470906.png
  response:
    body:
      string: !!binary |
        iVBORw0KGgoAAAANSUhEUgAAASwAAAEsCAMAAABOo35HAAAAOVBMVEU+BwU/BwU/CAVACAVBCAVC
        CAVDCAVECAVGCAVHCQZICQZJCQZKCQZLCQZMCQZNCQZOCQZOCgZQCgam5+ZPAAAB5ElEQVR42u3d
        wQqCQABFUTMNEyHw//8xURDDhH6ht5hZnbt/CKeZ5VD3aNLGeLHEi1e82ONFHy+6RrBgwYIFC5Zg
        wYIFCxYswYIFCxYsWIIFCxYsWLAECxYsWLBgCRYsWLBgwRIsWLBgwYIlWLBgwYIFS/9jTfFkjRdz
        vPjEi/xd6uBkuYawYMESLFiwYMGCJViwYMGCBUuwYMGCBQuWYMGCBQsWLMGCBQsWLFiCBQsWLFiw
        BAsWLFiwYAkWrKJYZzy5x4v8G228uOLF18lyDWHBgiVYsGDBggVLsGDBggULlmDBggULFizBggUL
        FixYggULFixYsAQLFixYsGAJFixYsGDBEixYRbFqvEsd48UWL27xonWyXENYsGAJFixYsGDBEixY
        sGDBgiVYsGDBggVLsGDBggULlmDBggULFizBggULFixYggULFixYsAQLVlGsJZ7UePua/19qX+Eb
        ThYsWLBgwRIsWLBgwYIlWLBgwYIFS7BgwYIFC5ZgwYIFCxYswYIFCxYsWIIFCxYsWLAECxYsWLBg
        CVaCNceTd7w4KvyGz3hxOlmuISxYsAQLFixYsGAJFixYsGDBEixYsGDBgiVYsGDBggVLsGDBggUL
        lmDBggULFizBggULFixYggWrZD/yQRWvEwG66AAAAABJRU5ErkJggg==
    headers:
      Content-Length:
      - '610'
      Content-Type:
      - image/png
    status:
      code: 200
      message: OK
- request:
    body: null
    headers:
      Host:
      - alexwlchan.net
    method: GET
    uri: https://alexwlchan.net/images/2026/f69b96.png
  response:
    body:
      string: !!binary |
        iVBORw0KGgoAAAANSUhEUgAAASwAAAEsCAMAAABOo35HAAAAZlBMVEXycGnydG3ydW7ydm/yeHHy
        eXLzgHnzhH70iIL0i4b1ko31lY/1lpD1l5L1mJL2m5b2nJf2npr2n5v2oJv2o573p6P3q6f3sKz4
        tLD5vLn5wL35wb75xMH5xcP5xsP5xsT6yMX6yscV0ZT9AAAB60lEQVR42u3dvWoCQQBG0RRLEDQo
        aBff/80MaidW/kR8hlvMNp7bf83ZnXKYafFV2+XFPS+uebHKi2mGxQcHCxYsWLBgCRYsWLBgwRIs
        WLBgwYIlWLBgwYIFS7BgwYIFC5ZgwYIFCxYswYIFCxYsWIIFCxYsWLA0fefJOS9+8+KWF/1G7sOf
        5RjCggVLsGDBggULlmDBggULFizBggULFixYggULFixYsAQLFixYsGAJFixYsGDBEixYsGDBgiVY
        sIZi/eTJf16c8uKVF8e8cJPVMYQFC5ZgwYIFCxYswYIFCxYsWIIFCxYsWLAECxYsWLBgCRYsWLBg
        wRIsWLBgwYIlWLBgwYIFS7BgjcX6y5NlXmzz4pAXm7y4+LMcQ1iwYAkWLFiwYMESLFiwYMGCJViw
        YMGCBUuwYMGCBQuWYMGCBQsWLMGCBQsWLFiCBQsWLFiwBAvWUKx+y7S/l3qb4Rv2e6l7f5ZjCAsW
        LMGCBQsWLFiCBQsWLFiwBAsWLFiwYAkWLFiwYMESLFiwYMGCJViwYMGCBUuwYMGCBQuWYMEaivXM
        k3VePGZY9JdivcnqGMKCBUuwYMGCBQuWYMGCBQsWLMGCBQsWLFiCBQsWLFiwBAsWLFiwYAkWLFiw
        YMESLFiwYMGCJViwhvYGGrgYp8lVDqkAAAAASUVORK5CYII=
    headers:
      Content-Length:
      - '662'
      Content-Type:
      - image/png
    status:
      code: 200
      message: OK
version: 1
